@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Ruda:400,700,900);
body {font-family: 'Ruda', sans-serif; font-size:16px; line-height:22px; font-weight:400; color:#fffffe; background:url(images/body-bg.jpg) top center no-repeat #d4d3d3; background-size:100%;}
a { text-decoration:none; color:#e92727;}
.clear:after { clear:both; content:''; display:block;}
h1, h2, h3, h4, h5, h6 { margin:0px;}
.left {float:left;}
.right {float:right;}

/*================== Main Css Starts Here ====================*/
.wrapper { width:100%;}
/*================== Header Css Starts Here ====================*/
.header_wrapper { width:100%;}
.container { width:920px; padding:40px 40px 40px 40px; margin:0px auto;}
.grey_back { background-color:#272727;}
.header_wrapper .container { padding-bottom:0;}
.head_top { margin-bottom:20px;}
.logo { width:242px; height:91px;}
.navbar { margin-top:34px;}
.navbar ul { margin:0px; padding:0px; list-style-type:none;}
.navbar ul li { float:left;}
.navbar ul li a { color:#fff; padding:0px 17px; line-height:22px; font-weight:700;}
.navbar ul li a:hover, .navbar ul.nav-menu li.current-menu-item a {color:#ff8400;}

/*================== Body wrapper Css Starts Here ====================*/
.body_wrapper { width:100%;}
.home_slide {}
.home_page p {font-size:20px; line-height:30px; padding:0px 0px 8px;}
.responsive-slider.flexslider .slide .slide-title {display:none;}
.responsive-slider.flexslider .flex-control-nav { background-color:#ff8400;}
ul.flex-direction-nav {display: none;}
.our_services_wrap { background:url(images/border.jpg) top center repeat-x;}
.our_services { padding:33px 0px; background:url(images/border.jpg) bottom center repeat-x;}
.our_services_featuredimg {border:#000000 5px solid; width:190px; height:158px; overflow:hidden;}
.our_services_content  { margin-left:40px; width:680px;}
h1 { color:#ff8400; font-size:20px; line-height:24px; font-weight:400;}
.our_services_content h1 { margin:0px 0px 8px;}
.our_services_content ul { margin:0px; padding:0px; list-style-type:none;}
.our_services_content ul li { font-size:16px; line-height:24px;}

.tipmonth { background:none; padding-bottom:0;}
.tipmonth p { font-size:16px; line-height:24px; margin-top:0;padding: 0;margin-bottom: 0;}
.tipmonth p a { color:#fffffe; line-height:30px; margin-top:5px; display:inline-block; font-weight:700;}
/*================== Footer wrapper Css Starts Here ====================*/
.footer_wrapper { width:100%;}
.footer { background-color:#000000; padding:25px 17px 22px; width:966px; margin:0px auto;}
.foot_left { float:left;}
.foot_left p { margin:0px; font-size:14px; line-height:22px; color:#ececec; font-weight:700;}
.foot_right { float:right; width:164px; height:49px;}

/*================== About Page Css Starts Here ====================*/
.about_page {}
.about_page_left {  float:left; width:200px;}
.about_page_left img { margin-bottom:33px; width:190px; height:158px; border:#000 5px solid;}
.about_page_right { width:680px; margin-left:40px; float:left;}
.fsize_20 { font-size:20px !important; line-height:30px; margin:0px;}

.about_page_right p { font-size:16px;}

.contact_form p {margin-bottom:35px;}
.no_bottom_margin { margin-bottom:0px !important;}
h2 { font-size:20px; line-height:30px; margin:0px 0px 25px; font-weight:400;}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required { width:433px; border:none; color:#000; padding:10px 10px;}
textarea.wpcf7-form-control.wpcf7-textarea {width:658px; height:188px; border:none; color:#000; padding:10px 10px; resize:none;}
input.wpcf7-form-control.wpcf7-submit {background-color:#ff8400; border:none; padding:10px 30px;}
span.wpcf7-form-control-wrap {margin-top:10px; display:block;}
input:focus, textarea:focus { outline:none;}

.testi_post_name { color:#ff8400;}
.top_tips { padding-top:0px;}

.gallery_page {}
ul.gallery { margin:0px; padding:0px; list-style-type:none;}
ul.gallery li { float:left; margin-right:13px;}
span.wpcf7-not-valid-tip { margin-top:7px;}

img.slide-thumbnail.wp-post-image {width:100%;}
/*================== Responsive Css Starts Here ====================*/
/* Responsive Images */
img, img.scale-with-grid { outline: 0; max-width: 100%; height: auto; }
@media (max-width:1016px) {
	.container {width:95%; padding:30px 2.5%;}
	.logo {width:30%; height:auto;}
	.our_services_content {margin-left:2.5%; width:71.6%;}
	.navbar { width:65%; margin-top:2.5%;}
	.navbar ul { width:100%;}
	.navbar ul li a { padding:0;}
	.navbar ul li { margin:0px 2%;}
	.footer { width:100%; padding-left:0; padding-right:0;}
	.our_services_featuredimg { width:20%; height:auto; box-sizing:border-box;}
	.foot_left { margin-left:17px; width:65%;}
	.foot_right {margin-right:17px; width:25%; height:auto;}
	
	.about_page_right {width: 71.7%;margin-left: 2.5%;}
	.about_page_left { width:21.1%;}
	.about_page_left img { width:95%; height:auto;}
	dl.gallery-item {margin: 0px 10px 10px !important;}
	textarea.wpcf7-form-control.wpcf7-textarea {width:96%; padding:2%;}
}
@media (max-width:767px) {
	input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required { width:96%; padding-left:2%; padding-right:2%;}
}
@media (max-width:640px) {
	.logo {width:100%; text-align:center;}
	.navbar { width:100%;display:none;}
	.home_page p { text-align:center;}
	.our_services { text-align:center;}
	.our_services_featuredimg {width: 190px;height: 158px;margin: 0px auto;float: none;margin-bottom: 20px;}
	.our_services_content {margin-left: 0;width: 100%;float: none;}
	.foot_left {margin-left:10px; margin-right:10px; width:93%;text-align: center;}
	.foot_right {margin-right: 0;width: 100%;height: 49px;text-align: center;margin-top: 25px;}
	.about_page_left {width:200px; margin:0px auto; float:none;}
	.about_page_right {width: 100%; margin-left:0; float:none; text-align:center;}
	.gallery.columns_4 .gallery-item, #content .gallery.columns_4 .gallery-item {width:100% !important;margin-left: 0 !important;margin-right: 0 !important;}
	.contact_form p { text-align:left;}
	input.wpcf7-form-control.wpcf7-submit { width:100%;}
	.gallery_page h2 { text-align:center;}
	

}
@media (max-width:360px) {
	.logo { text-align:left;}
}